html{
    background-color: darkgrey;
}       
body{
    border-color:rgb(216, 216, 216);
    cursor: auto;
    margin-top: 3%;
    margin-bottom: 3%;
    margin-right: 25%;
    margin-left: 25%;
    border-top-style: solid;
    border-left-style:groove;
    border-bottom-style:solid;
    border-right-style:groove;
    border-radius: 50px;
    border-top-width: 10px;
    border-top-color:rgb(216, 216, 216);
    border-right-width: 8px;
    border-left-width: 8px;
    border-bottom-width: 10px;
    border-bottom-color:rgb(216, 216, 216);
    padding: 40px;
    padding-top: 7px;
    padding-bottom: 7px;
    background-color:aliceblue ;
}
h1{
    background-color: gainsboro;
    font-family:Verdana, Geneva, Tahoma, sans-serif;
    font-size: xx-large;
    text-align: center;

}   
h2{
    background-color: gainsboro;
    font-family:Verdana, Geneva, Tahoma, sans-serif;
    font-style: normal;
    font-size: x-large;
}
div.box{
    background-color: rgb(165, 163, 163);
    padding: 5px;
    margin-top: 2%;
    margin-bottom:2% ;
    margin-left: 25%;
    margin-right: 25%;
}
ol,ul{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 120%;
    color: black;
    text-shadow: -1px 0 black, 0 1px black, -1px 0 black, 0 1px black;
}
p{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 125%;
    text-shadow: -1px 0 black, 0 1px black;
    text-align: center;
    color: black;
}
img{
    display: block;
    margin: 0 auto;
    size: 50px;
    border-style: solid;
    border-width: 5px;
    height: 10%;
    width: 45%; 
}